"IDS_CANCEL" = "キャンセル";
"IDS_CONTINUE" = "続行";
"IDS_EULA_ACCEPT_CHECKBOX" = "EULA と DPA に同意します。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_COLLECTION" = "私は、プライバシー ポリシーの記載に基づき、私の個人情報の収集し、処理することに同意します。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_PROCESSING" = "私は、プライバシー ポリシーの記載に基づき、マーケティング目的で私の個人情報を処理し、使用することに同意します。";
"IDS_EULA_ACCEPT_CHECKBOX_KOREA_TRANSFER" = "私は、プライバシー ポリシーの記載に基づき、私の個人情報を国際間で転送することに同意します。";
"IDS_EULA_ACCEPT_HINT" = "続けるには、同意書を読んで同意してください。";
"IDS_EULA_DPA_LINK" = "https://www.teamviewer.com/link/?url=879333";
"IDS_EULA_LINK" = "https://www.teamviewer.com/link/?url=418720";
"IDS_EULA_PRIVACY_POLICY_LINK" = "https://www.teamviewer.com/link/?url=601593";
"IDS_EULA_PRIVACY_POLICY_LINK_LABEL" = "プライバシーポリシー";
"IDS_EULA_SHOW_DPA" = "DPA を表示...";
"IDS_EULA_SHOW_EULA" = "EULA を表示...";
"IDS_EULA_SHOW_PRIVACY_POLICY" = "Show Privacy Policy...";
